[mythtv-users] ansbile failing now for Debian 12 bookworm

Bill Meek keemllib at gmail.com
Wed Feb 28 17:36:50 UTC 2024


On Wednesday 28 February 2024 11:20:16 AM (-06:00), James Abernathy wrote:


Something has changed on Mythtv/ansible.  It's failing now.  I posted an 
issue on github.  Not sure if that's the correct way for ansible.


https://github.com/MythTV/ansible/issues/49


Jim A


Saw the github issue.


That's the right place for ansible issues. Here's an 'easier to read' 
version of
the ansible output:


   Reading package lists... 
   Building dependency tree...
   Reading state information...
   Some packages could not be installed. This may mean that you have
   requested an impossible situation or if you are using the unstable
   distribution that some required packages have not yet been created
   or been moved out of Incoming.
   The following information may help to resolve the situation:


   The following packages have unmet dependencies:


       libx264-dev : Depends: libx264-164 (= 4:0.164.3107+gita8b68eb-dmo1)
       but 4:0.164.3179+git12426f5-dmo0~bpo12+1 is to be installed


Really, just one issue.  The playlist includes both the libx264-dev and 


You could try adding libx264 in roles/mythtv-deb/tasks/main.yml above
libx264-dev and running again. But I'm not sure it's an ansible issue.


-- 
Bill
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.mythtv.org/pipermail/mythtv-users/attachments/20240228/5d716112/attachment.htm>


More information about the mythtv-users mailing list